<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="38" start.y="22" goal.x="10" goal.y="11" size="1.82"/>
        <agent id="1" start.x="9" start.y="25" goal.x="51" goal.y="10" size="0.76"/>
        <agent id="2" start.x="33" start.y="17" goal.x="24" goal.y="36" size="0.99"/>
        <agent id="3" start.x="52" start.y="37" goal.x="11" goal.y="36" size="1.05"/>
        <agent id="4" start.x="28" start.y="29" goal.x="12" goal.y="31" size="1.35"/>
    </agents>
</root>
